Name: xhost
Version: 1.0.6
Release: %mkrel 1
Summary: Server access control program for X
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxau-devel >= 1.0.0
BuildRequires: libxmu-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
The xhost program is used to add and delete host names or user names to the
list allowed to make connections to the X server. In the case of hosts, this
provides a rudimentary form of privacy control and security. It is only
sufficient for a workstation (single user) environment, although it does limit
the worst abuses. Environments which require more sophisticated measures should
implement the user-based mechanism or use the hooks in the protocol for passing
other authentication data to the server.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xhost
%{_mandir}/man1/xhost.1%{_extension}


%changelog
* Sat Jul 27 2013 Texstar <texstar at gmail.com> 1.0.6-1pclos2013
- 1.0.6

* Mon May 23 2011 Texstar <texstar at gmail.com> 1.0.4-2pclos2011
- rebuild for xorg 1.9.5

* Tue May 17 2011 Texstar <texstar at gmail.com> 1.0.4-1pclos2011
- update for new xorg server


